---
#This is popup help messages for the Staff Panel -> Knowledgebase -> FAQ
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
listing_type:
  title: Typ vystavení
  content: >
    Vyberte jako <span class="doc-desc-opt">veřejnou (publikovanou)</span>, pokud chcete tento <span class="doc-desc-title">častý dotaz</span> zveřejnit ve veřejné bázi znalostí, pokud je rodičovská kategorie nastavena jako veřejná.
  links:
    - 
      title: Povolit veřejnou bázi znalostí v systému zákaznické podpory
      href: /scp/settings.php?t=kb
